KDESVN(1)

NAMN
kdesvn - En Subversion-klient av KDE (fristående program)

SYNOPSIS

kdesvn [väljare] kör <kommando> [webbadress]

BESKRIVNING

En Subversion-klient av KDE (fristående program)

VÄLJARE

  Argument:

exec <kommando>
    Kör Subversion-kommando ("exec help" för mer information, visar KDE:s hjälpcentral)

webbadress
    Sökväg till lokal arbetskopia eller ett arkiv.

  Väljare:

-r startver[:endver]
    Kör ett enstaka Subversion-kommando för en specifik version (eller intervall)

-R
    Fråga efter version när enstaka kommando utförs

-f
    Tvinga åtgärd

-o <fil>
    Spara utmatning från Subversion-kommando (t.ex. ”cat”) i filen <fil>

-l <nummer>
    Begränsa loggutmatning till <nummer>

EXEMPEL

kdesvn file:///sökväg/till/lokal/arbetskopia

kdesvn http://remote/svn/projekt/trunk

SE OCKSÅ
    Fullständig användardokumentation är tillgänglig via Hjälpcentralen. Det går också att skriva in webbadressen help:/kdesvn/ direkt i Konqueror, eller köra 'khelpcenter help:/kdesvn/' på kommandoraden.
    kf5options(7)
    qt5options(7)

UPPHOVSMÄN

    Rajko Albrecht <ral@alwins-world.de>

AUTHOR

Rajko Albrecht <ral@alwins-world.de>
    Author.